@CHARSET "UTF-8";

.nt-vck1 {
    font-family: Arial,Helvetica,sans-serif;
    background-color: #E7F0F5;
    border: 4px solid white;
    position: relative;
    font-size: 14px;
    text-align: left;
    overflow: hidden;
    transform: translatez(0);
    min-width: 320px;
    line-height: 24px;
}

.nt-vck1-panel-cela-komponenta.fullscreen {
    z-index: 99; 
    width: 100%; 
    height: 100%; 
    position: fixed; 
    top: 0px; 
    left: 0; 
    background-color: white;
    overflow: auto;
}

.nt-vck1-pnlPrazdny {
	width: 100%;
	height: 100%;
	text-align: center;
	font-weight: bold;
	color: black;
	position: absolute;
	top: 0;
	left: 0;    
	z-index: 10;
	background-color: #F4F7FC;
}

.nt-vck1-pnlNadpisHlavni {
	width: 100%;
	box-sizing: border-box;
	height: 30px;
	text-align: center;
	font-weight: bold;
	background-color:#f9b637;
	border: 4px solid white; 
	color: black;
    overflow: hidden;
}

.nt-vck1-pnlNadpis {
	width: 100%;
	text-align: center;
	display: inline;
}

.nt-vck1-btnCelaObrazovka {
	float: right;
	padding:0px;
	margin-top: 4px;
	margin-right: 5px;
	background-color: blue;
	padding-left: 4px;
	padding-right: 4px;
}


.nt-vck1-pnlHorni {
	display: block;	
	width: 100%;
    overflow: hidden;
    position: relative;
}

.nt-vck1-pnlHorniLevy {	
	width: 600px;
	float:left;
}
	
.nt-vck1-pnlVstupy {
	padding: 10px 10px 10px 10px;		
	width: 100%;
	border: 4px solid white; 
	box-sizing: border-box;
}

.nt-vck1-pnlVystupy {
	padding: 10px 10px 10px 10px;			
	width: 100%;
	border: 4px solid white; 
	box-sizing: border-box;
}

.nt-vck1-pnlObrazek {
	display: inline-block;
	border: 4px solid white; 
	box-sizing: border-box;
	padding:20px;
	height: 100%;
	    
	position: absolute;
	right: 0px;
	left: 600px;
	bottom: 0px;
	width: calc(100% - 600px);
	
    background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-origin: content-box;

		
	cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.nt-vck1-pnlObrazek-img {
	position: absolute;
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	top: 10px;
	left: 10px;
	bottom: 10px;
	right: 10px;

	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	
	cursor: -webkit-zoom-in;
    cursor: zoom-in;
}

.nt-vck1-pnlObrazekDetail-img {
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: white;
}


.nt-vck1-parametr {
	width: 100%;	
	clear: both;
	height: 25px;
}


.nt-vck1-parametr-popis {
	width: 220px;
	float:left;	
	text-align: right;
	vertical-align: middle;
	/*line-height: 30px;*/
	padding-right:5px;
	font-weight: bold;
	overflow: hidden;
	box-sizing: border-box;
}

.nt-vck1-parametr-jedn {
	float:left;
	height: auto;
	padding-right:10px;
	box-sizing: border-box;
	clear: none;
}

.nt-vck1-parametr-jedn-cmb {
	width: 70px;	
	box-sizing: border-box;
	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 24px;
	font: inherit;
}

.nt-vck1-parametr-jedn-text {
	width: 70px;
	vertical-align: middle;
	text-align: center;
	
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 24px;
	font: inherit;	
}

.nt-vck1-parametr-hodn {
	float:none;
	overflow: hidden;		
	height: auto;
	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: inherit;
	font: inherit;
}

.nt-vck1-parametr-hodn-seznam {
	width: 100%;
	overflow: hidden;
		
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	line-height: inherit;
	height: 25px;
	font: inherit;
}

.nt-vck1-parametr-hodn-info {
	width: 100%;
	background-color: lightyellow;
	overflow: hidden;
	box-sizing: border-box;
	line-height: 16px;
	height: 24px;
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	font: inherit;
}

.nt-vck1-parametr-hodn-mminput-h {
	width: 28%;
	float:left;
	line-height: 16px;
	background-color:white;
	
	padding: 0 0 0 2px;
	margin: 0 0 0 0;
	line-height: inherit;
	height: inherit;
	font: inherit;
}

.nt-vck1-parametr-hodn-mminput-min {
	width: 32%;
	float:left;
	text-align: center;
	vertical-align: middle;	
}

.nt-vck1-parametr-hodn-mminput-max {
	width: 38%;
	float:left;
	text-align: center;
	vertical-align: middle;
}


/*
NADPISY
*/
.nt-vck1-nadpis1 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;
	font-size: 20px;
	font-weight: bold;	
}

.nt-vck1-nadpis2 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;	
	font-size: 16px;
	font-weight: bold;	
}

.nt-vck1-nadpis3 {
	width: 100%;
	float:left;	
	text-align: left;
	vertical-align: middle;
	font-size: 14px;
	font-weight: bold;	
}


/*
TABULKY
*/
.nt-vck1-pnlTabulka {
	padding-top: 10px;
	padding-left: 10px;	
	padding-right: 10px;
	padding-bottom: 10px;
	width: 100%;
	border-left: 4px solid white; 
	border-right: 4px solid white; 
	border-top: 4px solid white; 
	min-height: 200px;
	box-sizing: border-box;
	line-height: 16px;
}


.nt-vck1-pnlTabulka-hlav {
	width: 100%; 
	height: auto;
	margin-bottom: 5px;		
}

.nt-vck1-pnlTabulka-hlav-button {
	margin-top: 5px;
	padding: 4px;	
	margin-right:5px;
	background-color: white;
	display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 2px solid black;
    color: #333333;
    border-radius: 2px;
    font-weight: bold;
}

.nt-vck1-pnlTabulka-hlav-button:hover{ cursor: pointer;}
.nt-vck1-selected {background-color: #00BFFF;}

.nt-vck1-pnlTabulka-tab {
	width: 100%; 
	height: 100%; 	
}

.nt-vck1-pnlTabulka-tab-rowheader {
	background-color:#E5E5E5;	
}

.nt-vck1-pnlTabulka-tab-cell-err {
	float: right;
	width: 16px;
	height: 16px;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/error.png");	
}

.nt-vck1-pnlTabulka-tab-cell-clear {
	background-color: white;
}

.nt-vck1-pnlTabulka-tab-cell-sel {
	background-color: #00BFFF;
}


/*logo*/
.nt-vck1-pata {
	width: 100%; 	
	padding: 0px;	
	border-left: 4px solid white; 
	border-right: 4px solid white; 
	border-bottom: 4px solid white; 
	box-sizing: border-box;
	line-height: 15px;
}

.nt-vck1-pata-logo {
	float: right;
	width: 75px;
	height: 48px;
	margin-right: 10px;
	margin-bottom: 10px;	
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/viklan.jpg");	
}

.nt-vck1-pata-ovladani {
	float: left;
	width: 100px;
	height: 20px;
	margin-right: 10px;
	margin-left: 10px;
}

.nt-vck1-pata-ovladani button{
	font-size: 12px;
	height:18px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.nt-vck1-pata-text {
	height: 20px;
	padding-right:10px;
	font-weight: bold;
	overflow:hidden;
	text-align:right;
	vertical-align:middle;
	font-size: 10px;
}

/*
OSTATNI
*/
.nt-vck1-loading {	
	position: absolute;
	left: 0px;
	top:0px;
	width: 100%;
	height: 100%;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../images/ajax-loader.gif");
	z-index: 1000;
}

.nt-vck1-clear {clear: both;}



/* Tabulator v3.4.5 (c) Oliver Folkerd */
.tabulator{position:relative;border:1px solid #999;background-color:white;font-size:14px;text-align:left;overflow:hidden;transform:translatez(0)}.tabulator[tabulator-layout=fitDataFill] .tabulator-tableHolder .tabulator-table{min-width:100%}.tabulator.tabulator-block-select{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.tabulator .tabulator-header{position:relative;box-sizing:border-box;width:100%;border-bottom:1px solid #999;background-color:#e6e6e6;color:#555;font-weight:700;white-space:nowrap;overflow:hidden;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none}.tabulator .tabulator-header .tabulator-col{display:inline-block;position:relative;box-sizing:border-box;border-right:1px solid #aaa;background:#e6e6e6;text-align:left;vertical-align:bottom;overflow:hidden}.tabulator .tabulator-header .tabulator-col.tabulator-moving{position:absolute;border:1px solid #999;background:#cdcdcd;pointer-events:none}.tabulator .tabulator-header .tabulator-col .tabulator-col-content{position:relative;padding:4px}.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-title{box-sizing:border-box;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;vertical-align:bottom}.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-title .tabulator-title-editor{box-sizing:border-box;width:100%;border:1px solid #999;padding:1px;background:#fff}.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-arrow{display:inline-block;position:absolute;top:9px;right:8px;width:0;height:0;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #bbb}.tabulator .tabulator-header .tabulator-col.tabulator-col-group .tabulator-col-group-cols{position:relative;display:-ms-flexbox;display:flex;border-top:1px solid #aaa;overflow:hidden}.tabulator .tabulator-header .tabulator-col.tabulator-col-group .tabulator-col-group-cols .tabulator-col:last-child{margin-right:-1px}.tabulator .tabulator-header .tabulator-col:first-child .tabulator-col-resize-handle.prev{display:none}.tabulator .tabulator-header .tabulator-col.ui-sortable-helper{position:absolute;background-color:#e6e6e6!important;border:1px solid #aaa}.tabulator .tabulator-header .tabulator-col .tabulator-header-filter{position:relative;box-sizing:border-box;margin-top:2px;width:100%;text-align:center}.tabulator .tabulator-header .tabulator-col .tabulator-header-filter textarea{height:auto!important}.tabulator .tabulator-header .tabulator-col .tabulator-header-filter svg{margin-top:3px}.tabulator .tabulator-header .tabulator-col.tabulator-sortable .tabulator-col-title{padding-right:25px}.tabulator .tabulator-header .tabulator-col.tabulator-sortable:hover{cursor:pointer;background-color:#cdcdcd}.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort=none] .tabulator-col-content .tabulator-arrow{border-top:none;border-bottom:6px solid #bbb}.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort=asc] .tabulator-col-content .tabulator-arrow{border-top:none;border-bottom:6px solid #666}.tabulator .tabulator-header .tabulator-col.tabulator-sortable[aria-sort=desc] .tabulator-col-content .tabulator-arrow{border-top:6px solid #666;border-bottom:none}.tabulator .tabulator-header .tabulator-frozen{display:inline-block;position:absolute;z-index:1}.tabulator .tabulator-header .tabulator-frozen.tabulator-frozen-left{border-right:2px solid #aaa}.tabulator .tabulator-header .tabulator-frozen.tabulator-frozen-right{border-left:2px solid #aaa}.tabulator .tabulator-header .tabulator-calcs-holder{box-sizing:border-box;min-width:200%;background:#f3f3f3!important;border-top:1px solid #aaa;border-bottom:1px solid #aaa;overflow:hidden}.tabulator .tabulator-header .tabulator-calcs-holder .tabulator-row{background:#f3f3f3!important}.tabulator .tabulator-header .tabulator-calcs-holder .tabulator-row .tabulator-col-resize-handle{display:none}.tabulator .tabulator-header .tabulator-frozen-rows-holder{min-width:200%}.tabulator .tabulator-header .tabulator-frozen-rows-holder:empty{display:none}.tabulator .tabulator-tableHolder{position:relative;width:100%;white-space:nowrap;overflow:auto;-webkit-overflow-scrolling:touch}.tabulator .tabulator-tableHolder:focus{outline:none}.tabulator .tabulator-tableHolder .tabulator-placeholder{position:absolute;box-sizing:border-box;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;top:0;left:0;height:100%;width:100%}.tabulator .tabulator-tableHolder .tabulator-placeholder span{display:inline-block;margin:0 auto;padding:10px;color:#ccc;font-weight:700;font-size:20px}.tabulator .tabulator-tableHolder .tabulator-table{position:relative;display:inline-block;background-color:#fff;white-space:nowrap;overflow:visible;color:#333}.tabulator .tabulator-tableHolder .tabulator-table .tabulator-row.tabulator-calcs{font-weight:700;background:#e2e2e2!important}.tabulator .tabulator-tableHolder .tabulator-table .tabulator-row.tabulator-calcs.tabulator-calcs-top{border-bottom:2px solid #aaa}.tabulator .tabulator-tableHolder .tabulator-table .tabulator-row.tabulator-calcs.tabulator-calcs-bottom{border-top:2px solid #aaa}.tabulator .tabulator-row{position:relative;box-sizing:border-box;min-height:22px;background-color:#fff}.tabulator .tabulator-row.tabulator-row-even{background-color:#efefef}.tabulator .tabulator-row.tabulator-selectable:hover{background-color:#bbb;cursor:pointer}.tabulator .tabulator-row.tabulator-selected{background-color:#9abcea}.tabulator .tabulator-row.tabulator-selected:hover{background-color:#769bcc;cursor:pointer}.tabulator .tabulator-row.tabulator-row-moving{border:1px solid #000;background:#fff}.tabulator .tabulator-row.tabulator-moving{position:absolute;border-top:1px solid #aaa;border-bottom:1px solid #aaa;pointer-events:none;z-index:2}.tabulator .tabulator-row .tabulator-row-resize-handle{position:absolute;right:0;bottom:0;left:0;height:5px}.tabulator .tabulator-row .tabulator-row-resize-handle.prev{top:0;bottom:auto}.tabulator .tabulator-row .tabulator-row-resize-handle:hover{cursor:ns-resize}.tabulator .tabulator-row .tabulator-frozen{display:inline-block;position:absolute;background-color:inherit;z-index:1}.tabulator .tabulator-row .tabulator-frozen.tabulator-frozen-left{border-right:2px solid #aaa}.tabulator .tabulator-row .tabulator-frozen.tabulator-frozen-right{border-left:2px solid #aaa}.tabulator .tabulator-row .tabulator-cell{display:inline-block;position:relative;box-sizing:border-box;padding:4px;border-right:1px solid #aaa;vertical-align:middle;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.tabulator .tabulator-row .tabulator-cell.tabulator-editing{border:1px solid #1d68cd;padding:0}.tabulator .tabulator-row .tabulator-cell.tabulator-editing input,.tabulator .tabulator-row .tabulator-cell.tabulator-editing select{border:1px;background:transparent}.tabulator .tabulator-row .tabulator-cell.tabulator-validation-fail{border:1px solid #d00}.tabulator .tabulator-row .tabulator-cell.tabulator-validation-fail input,.tabulator .tabulator-row .tabulator-cell.tabulator-validation-fail select{border:1px;background:transparent;color:#d00}.tabulator .tabulator-row .tabulator-cell:first-child .tabulator-col-resize-handle.prev{display:none}.tabulator .tabulator-row .tabulator-cell.tabulator-row-handle{display:-ms-inline-flexbox;display:inline-flex;-ms-flex-align:center;align-items:center;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none}.tabulator .tabulator-row .tabulator-cell.tabulator-row-handle .tabulator-row-handle-box{width:80%}.tabulator .tabulator-row .tabulator-cell.tabulator-row-handle .tabulator-row-handle-box .tabulator-row-handle-bar{width:100%;height:3px;margin:2px 10% 0;background:#666}.tabulator .tabulator-row.tabulator-group{box-sizing:border-box;border-bottom:1px solid #999;border-right:1px solid #aaa;border-top:1px solid #999;padding:5px;padding-left:10px;background:#ccc;font-weight:700;min-width:100%}.tabulator .tabulator-row.tabulator-group:hover{cursor:pointer;background-color:rgba(0,0,0,.1)}.tabulator .tabulator-row.tabulator-group.tabulator-group-visible .tabulator-arrow{margin-right:10px;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #666;border-bottom:0}.tabulator .tabulator-row.tabulator-group.tabulator-group-level-1 .tabulator-arrow{margin-left:20px}.tabulator .tabulator-row.tabulator-group.tabulator-group-level-2 .tabulator-arrow{margin-left:40px}.tabulator .tabulator-row.tabulator-group.tabulator-group-level-3 .tabulator-arrow{margin-left:60px}.tabulator .tabulator-row.tabulator-group.tabulator-group-level-4 .tabulator-arrow{margin-left:80px}.tabulator .tabulator-row.tabulator-group.tabulator-group-level-5 .tabulator-arrow{margin-left:100px}.tabulator .tabulator-row.tabulator-group .tabulator-arrow{display:inline-block;width:0;height:0;margin-right:16px;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:0;border-left:6px solid #666;vertical-align:middle}.tabulator .tabulator-row.tabulator-group span{margin-left:10px;color:#d00}.tabulator .tabulator-footer{padding:5px 10px;border-top:1px solid #999;background-color:#e6e6e6;text-align:right;color:#555;font-weight:700;white-space:nowrap;-ms-user-select:none;user-select:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none}.tabulator .tabulator-footer .tabulator-calcs-holder{box-sizing:border-box;width:calc("100% + 20px");margin:-5px -10px 5px;text-align:left;background:#f3f3f3!important;border-bottom:1px solid #aaa;border-top:1px solid #aaa;overflow:hidden}.tabulator .tabulator-footer .tabulator-calcs-holder .tabulator-row{background:#f3f3f3!important}.tabulator .tabulator-footer .tabulator-calcs-holder .tabulator-row .tabulator-col-resize-handle{display:none}.tabulator .tabulator-footer .tabulator-calcs-holder:only-child{margin-bottom:-5px;border-bottom:none}.tabulator .tabulator-footer .tabulator-pages{margin:0 7px}.tabulator .tabulator-footer .tabulator-page{display:inline-block;margin:0 2px;padding:2px 5px;border:1px solid #aaa;border-radius:3px;background:hsla(0,0%,100%,.2);color:#555;font-family:inherit;font-weight:inherit;font-size:inherit}.tabulator .tabulator-footer .tabulator-page.active{color:#d00}.tabulator .tabulator-footer .tabulator-page:disabled{opacity:.5}.tabulator .tabulator-footer .tabulator-page:not(.disabled):hover{cursor:pointer;background:rgba(0,0,0,.2);color:#fff}.tabulator .tabulator-col-resize-handle{position:absolute;right:0;top:0;bottom:0;width:5px}.tabulator .tabulator-col-resize-handle.prev{left:0;right:auto}.tabulator .tabulator-col-resize-handle:hover{cursor:ew-resize}.tabulator .tablulator-loader{position:absolute;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;top:0;left:0;z-index:3;height:100%;width:100%;background:rgba(0,0,0,.4);text-align:center}.tabulator .tablulator-loader .tabulator-loader-msg{display:inline-block;margin:0 auto;padding:10px 20px;border-radius:10px;background:#fff;font-weight:700;font-size:16px}.tabulator .tablulator-loader .tabulator-loader-msg.tabulator-loading{border:4px solid #333;color:#000}.tabulator .tablulator-loader .tabulator-loader-msg.tabulator-error{border:4px solid #d00;color:#590000}
/*# sourceMappingURL=tabulator.min.css.map */

.nt-vck1-parametr-parametr-hodn { overflow: hidden; float: none; height: 25px; }
@media (max-width: 450px){
	.nt-vck2-pnlHorni { max-width: 450px; }
}





.ui-widget-header {
    background: blue;
	color: white;
    border: 0;
    color: #fff;
    font-weight: normal;
}

.ui-dialog-titlebar-close {
	background-color: white;
	margin-bottom: 4px;
	background-image: url('../images/close.png');
    background-position: center center;
    background-size: auto;
    background-repeat: no-repeat;
}